.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: 2F283B;
}
.bodyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: 2F283B;
	font-weight: bold;
}
.bodyBoldFirstLetter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #71608C;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
}
.firstLetter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #71608C;
	line-height: normal;
	font-weight: bold;
}
.quoteBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 2F283B;

}
.quoteFirstLetter {
	font-family: Arial, Helvetica, sans-serif;
	color: #71608C;
	font-weight: bold;

}
.quoteSpeaker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2F283B;
	font-variant: small-caps;
}
.photoCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #71608C;
}
.designedBy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #71608C;
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 2F283B;
}
.arialPlain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.videoTitleBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #71608C;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
}